El tour de Mario Kart finalmente se lanza para iPhone y iPad el día 25 de septiembre

Los aspirantes a jailbreak deben mantenerse alejados de iOS 12.4

Los aspirantes a jailbreak deben mantenerse alejados de iOS 12.4

Todos los usuarios del Jailbreak saben lo importante que es permanecer en la versión más baja posible de iOS. Y en caso de que no estuvieras prestando atención, el hacker de iOS y desarrollador de Unc0ver jailbreak Pwn20wnd se ha presentado para recordarnos que debemos mantenernos alejados de iOS 12.4.

Apple ha lanzado iOS 12.4 recientemente y la actualización trae algunos cambios nuevos al sistema operativo, incluyendo una nueva función de migración de iPhone, cambios en Apple News y más. Aunque la actualización del software es importante, no es lo suficientemente emocionante como para renunciar a la oportunidad de liberar tu iPhone o iPad. Junto con los cambios, la actualización también trae parches de seguridad y correcciones de errores, lo que en otros términos también significa el cierre de las vulnerabilidades que son utilizadas por los hackers para desarrollar fugas. iOS 12.4 cierra los exploits de iOS que fueron utilizados en el desarrollo de iOS 12.2 jailbreak.

Leer
Apple lanza iOS 9 beta pública para iPhone, iPad e iPod touch

En este momento, las herramientas de fuga más populares, que incluyen unc0ver y Chimera, pueden ser compatibles con iOS 12.2 o versiones anteriores. El soporte para versiones de iOS 12 posteriores a iOS 12.1.2 se añadió hace sólo unas semanas cuando ambas herramientas se actualizaron para soportar iOS 12.1.3, iOS 12.1.4 e iOS 12.2.

La incorporación tardía de la compatibilidad con iOS 12.2, meses después de la publicación de iOS 12.1.2 jailbreak, es una prueba de por qué siempre es una buena idea mantenerse en la versión más baja de iOS. Si los usuarios que estaban en iOS 12.1.3, iOS 12.1.4 o iOS 12.2 hubieran actualizado a iOS 12.3, entonces estos usuarios no habrían podido liberar su dispositivo una vez que la actualización se hubiera realizado sin cambios y las herramientas Chimera hubieran sido liberadas con soporte para iOS 12.2.

Leer
Nuevos ajustes de Cydia: contacto LS, indicadores de dock y más

En resumen, si está ejecutando una versión de iOS inferior a iOS 12.4, como iOS 12.3, debería permanecer en esta versión de iOS aunque no haya una fuga para su versión de iOS, ya que es más probable que veamos una update de iOS 12.3 antes que la de iOS 12.4.

>

Suscribirse a nuestro canal

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *